document.addEventListener("DOMContentLoaded", function () {
    document.querySelectorAll('.article-style').forEach(function (block) {
        let html = block.innerHTML.replace(/\s*/g, '');
        block.innerHTML = '' + html + '';
    });
});



.article-style {
    text-indent: 40px;
}    
    .article-style p {
    text-indent: 40px;
    margin-top: 20px;
}    
    
    

